SMB protocol's for newer and older series of Mobotix cameras

SMB protocols supported

You will need to enable NTLMSSP on your NAS/Files storage.

7er Software = SMB 3.1.1 - NTLMSSP is required for SMB2 or higher

6er Software = SMB 2.1 - NTLMSSP is required for SMB2 or higher

5er Software = SMB 2.1 - NTLMSSP is required for SMB2 or higher

4er Software = SMB 1.0 - 4 or older: only NTLMv1 supported

3er Software = SMB 1.0

2er Software = SMB 1.0